@charset "UTF-8";
/* CSS Document */

td img {display: block;}body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.bodyTEXT {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.footer {
	font: 11px/12px Arial, Helvetica, sans-serif;
	color: #666666;
}
.topNavREVERSE {
	font: bold normal 12px/13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.topNavREVERSE a:link {
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
.topNavREVERSE a {
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #CCCC00;
	text-decoration: none;
}
.topNavREVERSE a:hover {
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
}.bodyHEADER {
	color: #000;
	text-decoration: none;
	letter-spacing: -.03em;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 22px;
	font-weight: bolder;
}
td img {display: block;}td img {display: block;}
.popUPBG {
	background-image: url(images/PROwebPOPUP.jpg);
	background-repeat: no-repeat;
	height: 181px;
	width: 587px;
}
#popUPBG {
	background-image: url(images/photogalleryBG.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bodyHEADER14K {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
}
.bodyHEADERRed {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #900;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
}
#tableBG {
	background-image: url(images/lg_body.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 652px;
	padding-top: 24px;
}
